%define	name	qmail-expand
%define	version	1.1
%define	release	4rph

Summary:	Show where an address would be delivered
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Other
URL:		http://www.qmail.org
Source:		%{name}-%{version}.tar.bz2
Requires:	perl perl-Net-DNS  qmail >= 1.03-4mdk
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Show where an address would be delivered
.

%prep
%setup -q -c -n %{name}-%{version}

%build
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%install
install -d %{buildroot}%{_bindir}
install -m 755 %{name}.pl %{buildroot}%{_bindir}/%{name}.pl

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files
%defattr(-,root,root)
%{_bindir}/%{name}.pl

%changelog
* Mon Mar 10 2003 Vincent Danen <vdanen@mandrakesoft.com> 1.1-4rph
- rebuild for 9.1

* Fri Aug  9 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.1-3rph
- build for 9.0

* Mon Apr 15 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.1-2rph
- rebuild for rpmhelp.net

* Mon Nov 26 2001 Eriksson <oden.eriksson@kvikkjokk.net> 1.1-1mdk
- initial cooker contrib
